﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{24775120-CE12-492D-A1DD-85F3E7813A03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{C5F99311-38DE-4693-BFAD-B62773E0C1C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FruitStoreApi", "FruitStoreApi\FruitStoreApi.csproj", "{6EEFA3DA-B0D5-4F24-A113-BD12FA89B637}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24775120-CE12-492D-A1DD-85F3E7813A03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24775120-CE12-492D-A1DD-85F3E7813A03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24775120-CE12-492D-A1DD-85F3E7813A03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24775120-CE12-492D-A1DD-85F3E7813A03}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5F99311-38DE-4693-BFAD-B62773E0C1C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5F99311-38DE-4693-BFAD-B62773E0C1C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5F99311-38DE-4693-BFAD-B62773E0C1C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5F99311-38DE-4693-BFAD-B62773E0C1C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EEFA3DA-B0D5-4F24-A113-BD12FA89B637}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EEFA3DA-B0D5-4F24-A113-BD12FA89B637}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EEFA3DA-B0D5-4F24-A113-BD12FA89B637}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EEFA3DA-B0D5-4F24-A113-BD12FA89B637}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2759BA75-7D85-47E6-AC7A-4E214ECD28CB}
	EndGlobalSection
EndGlobal
